OpenColorIO

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
501
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libxcrypt
4.4.17-1.fc32
4.4.18-1.fc32
3
libxcrypt-devel
4.4.17-1.fc32
4.4.18-1.fc32
4

Most recent builds

tbb
2020.2-1.fc32
2020.2-3.fc32
3
nss
3.60.1-1.fc32
3.62.0-1.fc32
4
elfutils-debuginfod-client
0.182-1.fc32
0.183-1.fc32
4
cpio
2.13-4.fc32
2.13-6.fc32
B
elfutils-default-yama-scope
0.182-1.fc32
0.183-1.fc32
B
elfutils-libs
0.182-1.fc32
0.183-1.fc32
B
libusbx
1.0.23-1.fc32
1.0.24-2.fc32
B
audit-libs
3.0-1.fc32
3.0.1-2.fc32
B
graphene
1.10.2-1.fc32
1.10.4-1.fc32
B
nss-sysinit
3.60.1-1.fc32
3.62.0-1.fc32
B
nss-softokn-freebl
3.60.1-1.fc32
3.62.0-1.fc32
B
elfutils
0.182-1.fc32
0.183-1.fc32
B
elfutils-libelf
0.182-1.fc32
0.183-1.fc32
B
nss-util
3.60.1-1.fc32
3.62.0-1.fc32
B
nss-softokn
3.60.1-1.fc32
3.62.0-1.fc32
B
OpenImageIO-devel
2.1.20.0-1.fc32
2.1.20.0-2.fc32
1
perl-libs
4:5.30.3-458.fc32
4:5.30.3-459.fc32
2
coreutils
8.32-4.fc32.1
8.32-4.fc32.2
2
perl-interpreter
4:5.30.3-458.fc32
4:5.30.3-459.fc32
2
OpenImageIO
2.1.20.0-1.fc32
2.1.20.0-2.fc32
2
glibc
2.31-5.fc32
2.31-6.fc32
2
perl-IO
1.40-458.fc32
1.40-459.fc32
3
libwebp
1.1.0-3.fc32
1.2.0-1.fc32
3
glibc-common
2.31-5.fc32
2.31-6.fc32
3
coreutils-common
8.32-4.fc32.1
8.32-4.fc32.2
3
openvdb-libs
7.0.0-7.fc32
8.0.1-1.fc32
3
perl-macros
4:5.30.3-458.fc32
4:5.30.3-459.fc32
3
glibc-minimal-langpack
2.31-5.fc32
2.31-6.fc32
3
glibc-devel
2.31-5.fc32
2.31-6.fc32
3
glibc-headers
2.31-5.fc32
2.31-6.fc32
4
pcre2
10.36-1.fc32
10.36-3.fc32
4
jasper-libs
2.0.24-1.fc32
2.0.25-1.fc32
4
perl-Errno
1.30-458.fc32
1.30-459.fc32
4
hwdata
0.343-1.fc32
0.344-1.fc32
B
systemd-libs
245.8-2.fc32
245.9-1.fc32
B
perl-open
1.11-458.fc32
1.11-459.fc32
B
pcre2-utf16
10.36-1.fc32
10.36-3.fc32
B
pcre2-syntax
10.36-1.fc32
10.36-3.fc32
B
libpq
12.5-1.fc32
12.6-1.fc32
B
2021-02-17 04:12:19
Package dependencies resolved successfuly
2021-02-14 21:25:58
Package resolution failed
  • Problem: package OpenImageIO-devel-2.1.20.0-1.fc32.x86_64 requires libOpenImageIO.so.2.1()(64bit), but none of the providers can be installed
    - package OpenImageIO-devel-2.1.20.0-1.fc32.x86_64 requires libOpenImageIO_Util.so.2.1()(64bit), but none of the providers can be installed
    - package OpenImageIO-devel-2.1.20.0-1.fc32.x86_64 requires OpenImageIO(x86-64) = 2.1.20.0-1.fc32, but none of the providers can be installed
    - conflicting requests
    - nothing provides libopenvdb.so.7.0()(64bit) needed by OpenImageIO-2.1.20.0-1.fc32.x86_64
python3
3.8.7-1.fc32
3.8.7-2.fc32
1
texlive-latex
7:20200327-18.fc32
7:20200327-21.fc32
1
texlive-gsftopk
7:20200327-18.fc32
7:20200327-21.fc32
1
python3-devel
3.8.7-1.fc32
3.8.7-2.fc32
1
texlive-dvips
7:20200327-18.fc32
7:20200327-21.fc32
1
texlive-base
7:20200327-18.fc32
7:20200327-21.fc32
2
texlive-pdftex
7:20200327-18.fc32
7:20200327-21.fc32
2
texlive-luatex
7:20200327-18.fc32
7:20200327-21.fc32
2
texlive-kpathsea
7:20200327-18.fc32
7:20200327-21.fc32
2
texlive-lib
7:20200327-18.fc32
7:20200327-21.fc32
2
python3-libs
3.8.7-1.fc32
3.8.7-2.fc32
2
kernel-headers
5.10.7-100.fc32
5.10.13-100.fc32
3
texlive-texlive-scripts
7:20200327-18.fc32
7:20200327-21.fc32
3
nss
3.59.0-3.fc32
3.60.1-1.fc32
4
texlive-texlive.infra
7:20200327-18.fc32
7:20200327-21.fc32
4
tzdata
2020f-1.fc32
2021a-1.fc32
4
jasper-libs
2.0.22-1.fc32
2.0.24-1.fc32
4
qt5-qtbase
5.14.2-5.fc32
5.14.2-6.fc32
4
qt5-qtbase-gui
5.14.2-5.fc32
5.14.2-6.fc32
4
armadillo
10.1.2-1.fc32
10.2.0-1.fc32
B
nss-softokn-freebl
3.59.0-3.fc32
3.60.1-1.fc32
B
lua-srpm-macros
1-2.fc32
1-3.fc32
B
java-1.8.0-openjdk-headless
1:1.8.0.275.b01-6.fc32
1:1.8.0.282.b08-0.fc32
B
p11-kit
0.23.22-1.fc32
0.23.22-2.fc32
B
fedora-repos
32-10
32-12
B
p11-kit-trust
0.23.22-1.fc32
0.23.22-2.fc32
B
tzdata-java
2020f-1.fc32
2021a-1.fc32
B
cups-libs
1:2.3.3op1-1.fc32
1:2.3.3op2-1.fc32
B
nss-sysinit
3.59.0-3.fc32
3.60.1-1.fc32
B
nss-util
3.59.0-3.fc32
3.60.1-1.fc32
B
nss-softokn
3.59.0-3.fc32
3.60.1-1.fc32
B
lua-filesystem
1.6.3-12.fc32
1.8.0-4.fc32
B
qt5-qtbase-common
5.14.2-5.fc32
5.14.2-6.fc32
B
fedora-gpg-keys
32-10
32-12
B
2021-02-13 00:25:09
Package dependencies resolved successfuly
2021-02-09 07:45:01
Package resolution failed
  • Problem: package OpenImageIO-devel-2.1.20.0-1.fc32.x86_64 requires libOpenImageIO.so.2.1()(64bit), but none of the providers can be installed
    - package OpenImageIO-devel-2.1.20.0-1.fc32.x86_64 requires libOpenImageIO_Util.so.2.1()(64bit), but none of the providers can be installed
    - package OpenImageIO-devel-2.1.20.0-1.fc32.x86_64 requires OpenImageIO(x86-64) = 2.1.20.0-1.fc32, but none of the providers can be installed
    - conflicting requests
    - nothing provides libopenvdb.so.7.0()(64bit) needed by OpenImageIO-2.1.20.0-1.fc32.x86_64
help2man
1.47.14-1.fc32
1.47.16-1.fc32
1
python3
3.8.6-1.fc32
3.8.7-1.fc32
1
python3-devel
3.8.6-1.fc32
3.8.7-1.fc32
1
python3-libs
3.8.6-1.fc32
3.8.7-1.fc32
2
glibc
2.31-4.fc32
2.31-5.fc32
2
libtiff
4.1.0-2.fc32
4.1.0-3.fc32
3
glibc-minimal-langpack
2.31-4.fc32
2.31-5.fc32
3
glibc-devel
2.31-4.fc32
2.31-5.fc32
3
glibc-common
2.31-4.fc32
2.31-5.fc32
3
perl-Socket
4:2.030-1.fc32
4:2.031-1.fc32
4
glibc-headers
2.31-4.fc32
2.31-5.fc32
4
gdal-libs
3.0.4-2.fc32
3.0.4-3.fc32
4
armadillo
9.900.3-2.fc32
10.1.2-1.fc32
B
libpq
12.4-1.fc32
12.5-1.fc32
B
Previous history